/* 인클루드 __root */
@import url('__root.css');

/* responsive.css */

/* 1400px 이하 */
@media screen and (max-width: 1400px) {
    main#main-app.login-app {
        height: auto;
    }
    main.login-app .container {
        padding:24px 0 0 0;
        height: auto;
    }
    main.login-app .container .item1 {
        margin:0 auto;
        width:100%;
        max-width: 100%;
    }
    main.login-app .login-form-wrap {
        margin:0 auto;
    }
    main.login-app .container .item2 {
        padding:130px 0 0 0;
        width:100%;
    }
    main.login-app .container .item2 img {
        margin-bottom:calc(100vh * -0.05);
        width:75%;
        max-width:1052px;
        min-width: unset;
    }
}

/* 1024px 이하 */
@media screen and (max-width: 1024px) {


}

/* 768px 이하 (태블릿 이하) */
@media screen and (max-width: 768px) {
    main#main-app.login-app {
        overflow: unset;
    }
    main.login-app .container {
        padding:calc(var(--mb-vw) * 72) 0 0 0;
    }
    main.login-app .container .item1 {
        min-width: 100%;
    }

    main.login-app .login-form-wrap {
        padding:0 calc(var(--mb-vw) * 32);
        max-width: 100%;
    }
    .login-form-wrap h1 {
        margin:0 auto calc(var(--mb-vw) * 40);
        font-size:calc(var(--mb-vw) * 31);
    }
    .login-form {
        gap:calc(var(--mb-vw) * 11);
    }
    .login-form input {
        padding:0 calc(var(--mb-vw) * 24);
        height: calc(var(--mb-vw) * 43);
        font-size: calc(var(--mb-vw) * 11);
    }
    .login-form .login-btn {
        margin:calc(var(--mb-vw) * 35) auto 0;
        height: calc(var(--mb-vw) * 55);
        font-size: calc(var(--mb-vw) * 14);
    }
    .login-form-wrap .help-text {
        margin:calc(var(--mb-vw) * 44) auto 0;
        font-size: calc(var(--mb-vw) * 13);
    }
    main.login-app .container .item2 {
        padding:calc(var(--mb-vw) * 80) calc(var(--mb-vw) * 8) 0;
    }
    main.login-app .container .item2 img {
        margin-bottom:calc(var(--mb-vw) * -24);
        width: 100%;
    }
    main.login-app .color-design {
        height: calc(var(--mb-vw) * 60);
    }
}
